*,:before,:after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: }
::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: }
*,:before,:after {
    box-sizing:border-box;
    border-width:0;
    border-style:solid;
    border-color:#e5e7eb}
:before,:after {
    --tw-content: ""}
html,:host {
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    -moz-tab-size:4;
    -o-tab-size:4;
    tab-size:4;
    font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
    font-feature-settings:normal;
    font-variation-settings:normal;
    -webkit-tap-highlight-color:transparent}
body {
    margin:0;
    line-height:inherit}
hr {
    height:0;
    color:inherit;
    border-top-width:1px}
abbr:where([title]) {
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6 {
    font-size:inherit;
    font-weight:inherit}
a {
    color:inherit;
    text-decoration:inherit}
b,strong {
    font-weight:bolder}
code,kbd,samp,pre {
    font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-feature-settings:normal;
    font-variation-settings:normal;
    font-size:1em}
small {
    font-size:80%}
sub,sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline}
sub {
    bottom:-.25em}
sup {
    top:-.5em}
table {
    text-indent:0;
    border-color:inherit;
    border-collapse:collapse}
button,input,optgroup,select,textarea {
    font-family:inherit;
    font-feature-settings:inherit;
    font-variation-settings:inherit;
    font-size:100%;
    font-weight:inherit;
    line-height:inherit;
    letter-spacing:inherit;
    color:inherit;
    margin:0;
    padding:0}
button,select {
    text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
    -webkit-appearance:button;
    background-color:transparent;
    background-image:none}
:-moz-focusring {
    outline:auto}
:-moz-ui-invalid {
    box-shadow:none}
progress {
    vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button {
    height:auto}
[type=search] {
    -webkit-appearance:textfield;
    outline-offset:-2px}
::-webkit-search-decoration {
    -webkit-appearance:none}
::-webkit-file-upload-button {
    -webkit-appearance:button;
    font:inherit}
summary {
    display:list-item}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
    margin:0}
fieldset {
    margin:0;
    padding:0}
legend {
    padding:0}
ol,ul,menu {
    list-style:none;
    margin:0;
    padding:0}
dialog {
    padding:0}
textarea {
    resize:vertical}
input::-moz-placeholder,textarea::-moz-placeholder {
    opacity:1;
    color:#9ca3af}
input::placeholder,textarea::placeholder {
    opacity:1;
    color:#9ca3af}
button,[role=button] {
    cursor:pointer}
:disabled {
    cursor:default}
img,svg,video,canvas,audio,iframe,embed,object {
    display:block;
    vertical-align:middle}
img,video {
    max-width:100%;
    height:auto}
[hidden]:where(:not([hidden=until-found])) {
    display:none}
.container {
    width:100%}
@media (min-width: 640px) {
    .container {
    max-width:640px}
}
@media (min-width: 768px) {
    .container {
    max-width:768px}
}
@media (min-width: 1024px) {
    .container {
    max-width:1024px}
}
@media (min-width: 1280px) {
    .container {
    max-width:1280px}
}
@media (min-width: 1536px) {
    .container {
    max-width:1536px}
}
.absolute {
    position:absolute}
.relative {
    position:relative}
.sticky {
    position:sticky}
.inset-0 {
    top:0;
    right:0;
    bottom:0;
    left:0}
.left-2 {
    left:.5rem}
.right-2 {
    right:.5rem}
.top-0 {
    top:0}
.top-2 {
    top:.5rem}
.top-20 {
    top:5rem}
.z-50 {
    z-index:50}
.col-span-1 {
    grid-column:span 1 / span 1}
.mx-auto {
    margin-left:auto;
    margin-right:auto}
.-mt-1 {
    margin-top:-.25rem}
.mb-1 {
    margin-bottom:.25rem}
.mb-2 {
    margin-bottom:.5rem}
.mb-3 {
    margin-bottom:.75rem}
.mb-4 {
    margin-bottom:1rem}
.mb-6 {
    margin-bottom:1.5rem}
.mb-8 {
    margin-bottom:2rem}
.mt-1 {
    margin-top:.25rem}
.mt-12 {
    margin-top:3rem}
.mt-20 {
    margin-top:5rem}
.mt-6 {
    margin-top:1.5rem}
.mt-8 {
    margin-top:2rem}
.line-clamp-2 {
    overflow:hidden;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2}
.line-clamp-3 {
    overflow:hidden;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3}
.block {
    display:block}
.inline-block {
    display:inline-block}
.flex {
    display:flex}
.inline-flex {
    display:inline-flex}
.grid {
    display:grid}
.hidden {
    display:none}
.aspect-video {
    aspect-ratio:16 / 9}
.h-16 {
    height:4rem}
.h-3 {
    height:.75rem}
.h-3\.5 {
    height:.875rem}
.h-4 {
    height:1rem}
.h-5 {
    height:1.25rem}
.h-6 {
    height:1.5rem}
.h-8 {
    height:2rem}
.h-\[70vh\] {
    height:70vh}
.h-full {
    height:100%}
.min-h-\[500px\] {
    min-height:500px}
.min-h-screen {
    min-height:100vh}
.w-3 {
    width:.75rem}
.w-3\.5 {
    width:.875rem}
.w-32 {
    width:8rem}
.w-4 {
    width:1rem}
.w-5 {
    width:1.25rem}
.w-6 {
    width:1.5rem}
.w-8 {
    width:2rem}
.w-full {
    width:100%}
.min-w-0 {
    min-width:0px}
.max-w-3xl {
    max-width:48rem}
.max-w-4xl {
    max-width:56rem}
.max-w-md {
    max-width:28rem}
.max-w-none {
    max-width:none}
.flex-1 {
    flex:1 1 0%}
.flex-shrink-0 {
    flex-shrink:0}
.cursor-pointer {
    cursor:pointer}
.grid-cols-1 {
    grid-template-columns:repeat(1,minmax(0,1fr))}
.flex-col {
    flex-direction:column}
.flex-wrap {
    flex-wrap:wrap}
.items-start {
    align-items:flex-start}
.items-end {
    align-items:flex-end}
.items-center {
    align-items:center}
.justify-center {
    justify-content:center}
.justify-between {
    justify-content:space-between}
.gap-2 {
    gap:.5rem}
.gap-4 {
    gap:1rem}
.gap-6 {
    gap:1.5rem}
.gap-8 {
    gap:2rem}
.space-x-1>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(.25rem * var(--tw-space-x-reverse));
    margin-left:calc(.25rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-2>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(.5rem * var(--tw-space-x-reverse));
    margin-left:calc(.5rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-3>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(.75rem * var(--tw-space-x-reverse));
    margin-left:calc(.75rem * calc(1 - var(--tw-space-x-reverse)))}
.space-y-2>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(.5rem * var(--tw-space-y-reverse))}
.space-y-3>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(.75rem * var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1rem * var(--tw-space-y-reverse))}
.overflow-hidden {
    overflow:hidden}
.whitespace-pre-line {
    white-space:pre-line}
.rounded {
    border-radius:.25rem}
.rounded-full {
    border-radius:9999px}
.rounded-lg {
    border-radius:.5rem}
.border-b {
    border-bottom-width:1px}
.border-t {
    border-top-width:1px}
.border-stone-200 {
    --tw-border-opacity: 1;
    border-color:rgb(231 229 228 / var(--tw-border-opacity, 1))}
.border-stone-600 {
    --tw-border-opacity: 1;
    border-color:rgb(87 83 78 / var(--tw-border-opacity, 1))}
.border-stone-700 {
    --tw-border-opacity: 1;
    border-color:rgb(68 64 60 / var(--tw-border-opacity, 1))}
.bg-amber-100 {
    --tw-bg-opacity: 1;
    background-color:rgb(254 243 199 / var(--tw-bg-opacity, 1))}
.bg-amber-500 {
    --tw-bg-opacity: 1;
    background-color:rgb(245 158 11 / var(--tw-bg-opacity, 1))}
.bg-amber-600 {
    --tw-bg-opacity: 1;
    background-color:rgb(217 119 6 / var(--tw-bg-opacity, 1))}
.bg-black {
    --tw-bg-opacity: 1;
    background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))}
.bg-stone-50 {
    --tw-bg-opacity: 1;
    background-color:rgb(250 250 249 / var(--tw-bg-opacity, 1))}
.bg-stone-900 {
    --tw-bg-opacity: 1;
    background-color:rgb(28 25 23 / var(--tw-bg-opacity, 1))}
.bg-stone-900\/80 {
    background-color:#1c1917cc}
.bg-white {
    --tw-bg-opacity: 1;
    background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))}
.bg-gradient-to-b {
    background-image:linear-gradient(to bottom,var(--tw-gradient-stops))}
.bg-gradient-to-br {
    background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))}
.bg-gradient-to-r {
    background-image:linear-gradient(to right,var(--tw-gradient-stops))}
.bg-gradient-to-t {
    background-image:linear-gradient(to top,var(--tw-gradient-stops))}
.from-amber-50 {
    --tw-gradient-from: #fffbeb var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(255 251 235 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-amber-700 {
    --tw-gradient-from: #b45309 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(180 83 9 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-black\/70 {
    --tw-gradient-from: rgb(0 0 0 / .7) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-blue-600 {
    --tw-gradient-from: #2563eb var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(37 99 235 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-blue-700 {
    --tw-gradient-from: #1d4ed8 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(29 78 216 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-cyan-50 {
    --tw-gradient-from: #ecfeff var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(236 254 255 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-green-700 {
    --tw-gradient-from: #15803d var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(21 128 61 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-red-600 {
    --tw-gradient-from: #dc2626 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(220 38 38 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-stone-50 {
    --tw-gradient-from: #fafaf9 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(250 250 249 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-stone-700 {
    --tw-gradient-from: #44403c var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(68 64 60 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-stone-800 {
    --tw-gradient-from: #292524 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(41 37 36 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-stone-900 {
    --tw-gradient-from: #1c1917 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(28 25 23 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.via-black\/20 {
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .2) var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-orange-50 {
    --tw-gradient-to: rgb(255 247 237 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #fff7ed var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-stone-700 {
    --tw-gradient-to: rgb(68 64 60 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #44403c var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-stone-900\/50 {
    --tw-gradient-to: rgb(28 25 23 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(28 25 23 / .5) var(--tw-gradient-via-position), var(--tw-gradient-to)}
.to-blue-50 {
    --tw-gradient-to: #eff6ff var(--tw-gradient-to-position)}
.to-blue-800 {
    --tw-gradient-to: #1e40af var(--tw-gradient-to-position)}
.to-cyan-800 {
    --tw-gradient-to: #155e75 var(--tw-gradient-to-position)}
.to-green-900 {
    --tw-gradient-to: #14532d var(--tw-gradient-to-position)}
.to-orange-50 {
    --tw-gradient-to: #fff7ed var(--tw-gradient-to-position)}
.to-orange-800 {
    --tw-gradient-to: #9a3412 var(--tw-gradient-to-position)}
.to-red-800 {
    --tw-gradient-to: #991b1b var(--tw-gradient-to-position)}
.to-stone-100 {
    --tw-gradient-to: #f5f5f4 var(--tw-gradient-to-position)}
.to-stone-50 {
    --tw-gradient-to: #fafaf9 var(--tw-gradient-to-position)}
.to-stone-800 {
    --tw-gradient-to: #292524 var(--tw-gradient-to-position)}
.to-stone-900 {
    --tw-gradient-to: #1c1917 var(--tw-gradient-to-position)}
.to-transparent {
    --tw-gradient-to: transparent var(--tw-gradient-to-position)}
.fill-amber-500 {
    fill:#f59e0b}
.object-cover {
    -o-object-fit:cover;
    object-fit:cover}
.p-2 {
    padding:.5rem}
.p-4 {
    padding:1rem}
.p-6 {
    padding:1.5rem}
.p-8 {
    padding:2rem}
.px-2 {
    padding-left:.5rem;
    padding-right:.5rem}
.px-3 {
    padding-left:.75rem;
    padding-right:.75rem}
.px-4 {
    padding-left:1rem;
    padding-right:1rem}
.px-8 {
    padding-left:2rem;
    padding-right:2rem}
.py-1 {
    padding-top:.25rem;
    padding-bottom:.25rem}
.py-12 {
    padding-top:3rem;
    padding-bottom:3rem}
.py-16 {
    padding-top:4rem;
    padding-bottom:4rem}
.py-2 {
    padding-top:.5rem;
    padding-bottom:.5rem}
.py-20 {
    padding-top:5rem;
    padding-bottom:5rem}
.py-3 {
    padding-top:.75rem;
    padding-bottom:.75rem}
.py-4 {
    padding-top:1rem;
    padding-bottom:1rem}
.py-8 {
    padding-top:2rem;
    padding-bottom:2rem}
.pb-16 {
    padding-bottom:4rem}
.pb-6 {
    padding-bottom:1.5rem}
.pt-8 {
    padding-top:2rem}
.text-center {
    text-align:center}
.text-2xl {
    font-size:1.5rem;
    line-height:2rem}
.text-3xl {
    font-size:1.875rem;
    line-height:2.25rem}
.text-4xl {
    font-size:2.25rem;
    line-height:2.5rem}
.text-base {
    font-size:1rem;
    line-height:1.5rem}
.text-lg {
    font-size:1.125rem;
    line-height:1.75rem}
.text-sm {
    font-size:.875rem;
    line-height:1.25rem}
.text-xl {
    font-size:1.25rem;
    line-height:1.75rem}
.text-xs {
    font-size:.75rem;
    line-height:1rem}
.font-bold {
    font-weight:700}
.font-medium {
    font-weight:500}
.font-semibold {
    font-weight:600}
.leading-relaxed {
    line-height:1.625}
.leading-tight {
    line-height:1.25}
.tracking-wide {
    letter-spacing:.025em}
.text-amber-500 {
    --tw-text-opacity: 1;
    color:rgb(245 158 11 / var(--tw-text-opacity, 1))}
.text-amber-600 {
    --tw-text-opacity: 1;
    color:rgb(217 119 6 / var(--tw-text-opacity, 1))}
.text-amber-800 {
    --tw-text-opacity: 1;
    color:rgb(146 64 14 / var(--tw-text-opacity, 1))}
.text-stone-200 {
    --tw-text-opacity: 1;
    color:rgb(231 229 228 / var(--tw-text-opacity, 1))}
.text-stone-300 {
    --tw-text-opacity: 1;
    color:rgb(214 211 209 / var(--tw-text-opacity, 1))}
.text-stone-400 {
    --tw-text-opacity: 1;
    color:rgb(168 162 158 / var(--tw-text-opacity, 1))}
.text-stone-500 {
    --tw-text-opacity: 1;
    color:rgb(120 113 108 / var(--tw-text-opacity, 1))}
.text-stone-600 {
    --tw-text-opacity: 1;
    color:rgb(87 83 78 / var(--tw-text-opacity, 1))}
.text-stone-700 {
    --tw-text-opacity: 1;
    color:rgb(68 64 60 / var(--tw-text-opacity, 1))}
.text-stone-800 {
    --tw-text-opacity: 1;
    color:rgb(41 37 36 / var(--tw-text-opacity, 1))}
.text-white {
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))}
.opacity-0 {
    opacity:0}
.opacity-60 {
    opacity:.6}
.shadow-2xl {
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.shadow-md {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.filter {
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.backdrop-blur-sm {
    --tw-backdrop-blur: blur(4px);
    -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)}
.transition-all {
    transition-property:all;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.transition-colors {
    transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.transition-opacity {
    transition-property:opacity;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.transition-transform {
    transition-property:transform;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.duration-200 {
    transition-duration:.2s}
.duration-300 {
    transition-duration:.3s}
.hover\:bg-amber-500:hover {
    --tw-bg-opacity: 1;
    background-color:rgb(245 158 11 / var(--tw-bg-opacity, 1))}
.hover\:bg-stone-600:hover {
    --tw-bg-opacity: 1;
    background-color:rgb(87 83 78 / var(--tw-bg-opacity, 1))}
.hover\:text-amber-500:hover {
    --tw-text-opacity: 1;
    color:rgb(245 158 11 / var(--tw-text-opacity, 1))}
.hover\:text-white:hover {
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))}
.hover\:shadow-xl:hover {
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.group:hover .group-hover\:scale-110 {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:text-amber-400 {
    --tw-text-opacity: 1;
    color:rgb(251 191 36 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:text-amber-600 {
    --tw-text-opacity: 1;
    color:rgb(217 119 6 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:opacity-100 {
    opacity:1}
@media (min-width: 640px) {
    .sm\:w-48 {
    width:12rem}
.sm\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))}
.sm\:flex-row {
    flex-direction:row}
}
@media (min-width: 768px) {
    .md\:col-span-2 {
    grid-column:span 2 / span 2}
.md\:flex {
    display:flex}
.md\:hidden {
    display:none}
.md\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))}
.md\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))}
.md\:grid-cols-4 {
    grid-template-columns:repeat(4,minmax(0,1fr))}
.md\:flex-row {
    flex-direction:row}
.md\:space-y-0>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(0px * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(0px * var(--tw-space-y-reverse))}
.md\:text-3xl {
    font-size:1.875rem;
    line-height:2.25rem}
.md\:text-4xl {
    font-size:2.25rem;
    line-height:2.5rem}
.md\:text-5xl {
    font-size:3rem;
    line-height:1}
.md\:text-xl {
    font-size:1.25rem;
    line-height:1.75rem}
}
@media (min-width: 1024px) {
    .lg\:col-span-1 {
    grid-column:span 1 / span 1}
.lg\:col-span-2 {
    grid-column:span 2 / span 2}
.lg\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))}
.lg\:grid-cols-4 {
    grid-template-columns:repeat(4,minmax(0,1fr))}
.lg\:text-5xl {
    font-size:3rem;
    line-height:1}
.lg\:text-6xl {
    font-size:3.75rem;
    line-height:1}
}

